Alias /errors/ "/var/www/datanet/error/"

<Directory "/var/www/datanet/error/">
    Require all granted
</Directory>

ErrorDocument 403 /errors/403/index.html
ErrorDocument 404 /errors/404/index.html
ErrorDocument 429 /errors/429/index.html
ErrorDocument 500 /errors/500/index.html
ErrorDocument 503 /errors/503/index.html
